Subject: [IGSMAIL-3683]: EGS Abstract Deadline Extended
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Jan 2002 6:23:47 EST

******************************************************************************
IGS Electronic Mail      11 Jan 03:24:54 PST 2002      Message Number 3683
******************************************************************************

Author: Jim Ray

Despite earlier statements that the abstract deadline for the 27th EGS
General Assembly was today, it has now been extended to 18 January at
12:00 UTC.  The 18th is supposed to be the "absolute" deadline.

For details, please refer to <www.copernicus.org/EGS/egsga/nice02/nice02.htm>.

--Jim